body
{
	margin: 0;
	padding: 8px;
}

p, li
{
	margin-bottom: 0.67em;
	line-height: 1.3em;
}

h1
{
	margin: 0.67em 0 0.4em;
	font-family: 'Arial', 'Helvetica', sans-serif;
	font-size: 22px;
	font-weight: bold;
	line-height: 22px;
}

h2 { margin: 1.8em 0 0.4em; }
h3 { margin: 1.5em 0 0; }

h4
{
	margin: 1.3em 0 0.01em;
	font-size: 1.15em;
}

h5
{
	margin: 1.1em 0 0.01em;
	font-size: 1em;
}

/* selectors headings */
h2 + h3 { margin-top: 0.67em; }
h2 + h4 { margin-top: 0.67em; }
h3 + h4 { margin-top: 0.67em; }
h4 + h5 { margin-top: 0.67em; }
h2 > span, h2 > small { font-weight: normal; }

/* selectors tables */
td > h2:first-child { margin-top: 0.9em; }

td > h4:first-child 
{ 
	margin-top: 0; 
	margin-bottom: .67em; 
}

/*selectors text*/
sub { top: 0.4em; }

sup, sub {
	font-size: xx-small;
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}

/* classes and selectors same page anchors */
.contents div { margin-bottom: 2em; }

.contents p, ul.contents, ol.contents, .contents li
{
	font-family: 'Arial', 'Helvetica', sans-serif;
	line-height: 1.1em;
}

ul.contents
{
	padding: 0;
	list-style-type: none;
}

.contents + p { margin-top: 2em; }

.back-to-top /* remove back to tops */
{
	padding-top: .3em;
	text-align: right;
	font-size: x-small;
}

/* classes list types */

.lower-alpha { list-style-type: lower-alpha; }
.lower-roman { list-style-type: lower-roman; }

/* classes indents*/

.indent1 { margin-left: 2em; }
.indent2 { margin-left: 4em; }
.indent3 { margin-left: 6em; }

/* classes table shades */

.shade20
{ 
	background-color: #333;
	color: #fff;
}

/* classes text */
.nowrap { white-space: nowrap; }
.nobold { font-weight: normal; }
.closespace { margin-top: 0; }

/* classes and selectors notes */
.footnote { font-size: 0.8em; }
.admin-note { font-size: 0.8em; }
.file-format { font-size: 0.8em; }
p + p.footnote { margin-top: 2em; }
p.footnote + p.footnote { margin-top: 0em; }
p + p.nospace { margin-top: 0em; }

/* table styles for policy admin information */

/* current template - policy-text-table for tables within policy body, not for policy admin information */

.policy-text-table
{
	margin: 0.67em 0;
	border: 1px solid #000;
	border-collapse: collapse;
	width: 100%;
}

.policy-text-table th
{
	border: 1px solid #000;
	padding: 10px;
	vertical-align: top;
	text-align: left;
	font-size: 0.9em;
}

.policy-text-table td
{
	border: 1px solid #000;
	padding: 0.9em;
	vertical-align: top;
	text-align: left;
	font-size: 0.9em;
	line-height: 130%;
	empty-cells: show;
}

.policy-text-table ul, .policy-text-table ol
{
	border: 0;
	padding-left: 14px;
	margin-top: 0;
}

.policy-text-table li { font-size: 0.9em; }
.policy-text-table td > p { margin: 0em 0em 0.67em; font-size: inherit; }
.policy-text-table td > ol { margin-top: 0em; }
.policy-text-table td > ul { margin-bottom: 0; }
.policy-text-table td > ul li:last-child { padding-bottom: 0; margin-bottom: 0; }
.policy-text-table ol ul { margin-top: 0.67em; }
.policy-text-table ul ul { margin-top: 0.67em; }
.policy-text-table td ul + p { margin-top: 0.67em; font-size: inherit; }
.policy-text-table td ul + p:last-child { margin-bottom: 0; }

/* current template - review-table for approval info at end of policy */

.review-table
{
	margin: 0.67em 0;
	border: 1px solid #000;
	border-collapse: collapse;
	width: 100%;
}

.review-table th
{
	border: 1px solid #000;
	padding: 10px;
	vertical-align: top;
	text-align: left;
	font-size: 0.8em;
	white-space: nowrap;
}

.review-table td
{
	border: 1px solid #000;
	padding: 0.9em;
	vertical-align: top;
	text-align: left;
	font-size: 0.8em;
	empty-cells: show;
}

.review-table td>ul
{
	margin: 0.5em 0;
	padding-left: 14px;
}

.review-table li { font-size: 0.8em; }


/* solution for procurement policy attachment table */

.policy-text-table-nested
{
	margin: 0.4em 0;
	border: 0px;
	border-collapse: collapse;
	width: 100%;
}
.policy-text-table-nested td
{
	border: 0px;
	vertical-align: top;
	text-align: left;
	padding: 0.2em;
	line-height: 120%;
	empty-cells: show;
}

/* older CSS */

/* adjustments */

.align-right
{
  text-align: right;
}

/* old template - use this style for policy approval tables at the beginning of policy*/

.policy-table
{
	border: 1px solid #000;
	border-collapse: collapse;
	width: 100%;
}

.policy-table th
{
	border: 1px solid #000;
	padding: 0.9em;
	vertical-align: top;
	text-align: left;
	font-size: 0.8em;
	font-weight: normal;
	white-space: nowrap;
}

.wrap th { white-space: normal; }

.policy-table td
{
	border: 1px solid #000;
	padding: 0.9em;
	vertical-align: top;
	text-align: left;
	font-size: 0.8em;
	empty-cells: show;
}

.policy-table td>p { font-size: inherit; }

.policy-table td>ul
{
	margin: 0;
	padding-left: 0;
	list-style-type: none;
}

.policy-table li { font-size: 0.8em; }
.policy-table td>ul li:last-child { margin-bottom: 0; }
.policy-table td>ol li:last-child { margin-bottom: 0; }
.policy-table td>ul.dates li { margin-bottom: 0.1em; }


/*superseded style for approvals information at start of old style policies*/

.lrp-approval-table
{
	margin-top: 0.4em;
	border: 0;
}

.lrp-approval-table th
{
	border: 0;
	vertical-align: top;
	text-align: left;
	font-weight: normal;
	font-size: 0.8em;
	padding-right: 1.5em;
	white-space: nowrap;
}

.lrp-approval-table td
{
	padding: 0.2em 0;
	vertical-align: top;
	text-align: left;
	font-size: 0.8em;
}

.lrp-approval-table tr > td:first-child { width: 24%; }

.shade-header 
{ 
	background-color: #000;
	color: #fff;
}

/* remove .shade { background-color: #dcdcdc; } */

/*template */
.site-contact /*email*/
{
	font-family: 'Verdana', 'Arial', sans-serif;
	font-size: 9px;
	padding: 0 0 0.2em;
	line-height: 1.3em;
}

.img-rule
{
	margin: 0.4em 0;
	width: 100%;
	height: 2px;
	vertical-align: top;
	border: 0;
}

/* Attachment Images */
img.attachment-images { margin: 1em 2em; }

/*definitions styles - to be progressively removed (can't migrate this approach)*/
dl.definitions dt
{
	font-weight: bold;
	float: left;
	margin-right: 0.3em;
}

dl.definitions dd
{
	margin: 0 0 10px 0;
	padding: 0;
}